Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfFT_Mapping Struct Reference

## Data Fields
char * | name
char * | mapping
FT_Encoding | encoding
FT_Face | face

## Field Documentation

FT_Encoding _wmfFT_Mapping::encoding

FT_Face _wmfFT_Mapping::face

char* _wmfFT_Mapping::mapping

char* _wmfFT_Mapping::name

The documentation for this struct was generated from the following file:

- include/libwmf/font.h